Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ReplicationHostAddress..::.Host Field
ReplicationHostAddress Class See Also Send Feedback

The site's host identification string, generally a TCP/IP host name.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public string Host

Visual Basic (Declaration)
    Public Host As String

Visual C++
    public:
    String^ Host

# See Also

ReplicationHostAddress Class
BerkeleyDB Namespace